AC (Web) - Bug #2876

vaadharshparameshwar@gmail.com/904106
11/14/2023 04:44 PM - abirami b

Status: Resolved Start date: 11/14/2023
Priority: Immediate Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Student signed up for Additional university .

By mistake gave Graduate 3 Documentation. Kindly remove this access and update his portal with AC Servicing university Extension

History

#1 - 11/15/2023 08:37 AM - Yogesh Sivakumar

- Status changed from New to Resolved

#2 - 11/15/2023 08:38 AM - Yogesh Sivakumar

Removed the AC Doc 3 subscription and given extension for one university.
